@charset "Shift_JIS";

/* topConsole ---------------------------------*/

.topConsole{
	margin: 10px 0px 10px 0px;
	padding: 16px 0px 8px 0px;
	border-bottom: 4px solid #eeeeee;
}

#topMenu{
	font-family:Verdana;
	font-weight:Bold;
	font-size:10px;
}

a.topText{
	text-decoration:none;
	line-height:35px;
	margin:0px 0px 0px 4px;
	padding:16px 18px;
	border-bottom: 0px solid #ffffff;
	color:#999999;
}

a.topNow{
	text-decoration:none;
	line-height:35px;
	margin:0px 0px 0px 4px;
	padding: 16px 18px 20px;
	color:#999999;
	background-image: url(./common/bg_str_e.gif);
}

a.topText:hover{
	border-bottom: 4px solid #eeeeee;
	color:#666666;
}

/* doorPlate ----------------------------------*/

.doorplate{
	padding: 24px 0px;
	border-bottom: 4px solid #eeeeee;
}
